## apt-zip 0.9

=== Makefile ===
DESTDIR=
CONFDIR=	${DESTDIR}/etc/apt
SHAREDIR=	${DESTDIR}/usr/share/apt-zip
BINDIR=		${DESTDIR}/usr/sbin
MANDIR=		${DESTDIR}/usr/share/man
MAN8DIR=	${MANDIR}/man8

SCRIPTS=	apt-zip-list apt-zip-inst
SHARED=		common.sh
METHODS=	wget # lftp
CONFFILE=	apt-zip.conf
MANPAGE=	apt-zip.8
MANLINKS=	${SCRIPTS:=.8}

all: ${MANPAGE}

install:
	install -d ${BINDIR} ${CONFDIR} ${SHAREDIR} ${MAN8DIR}

	install -m755 ${SCRIPTS} ${BINDIR}
	install -m755 $(patsubst %,methods/%,${METHODS}) ${SHAREDIR}
	install -m644 ${SHARED} ${SHAREDIR}
	install -m644 ${CONFFILE} ${CONFDIR}
	install -m644 ${MANPAGE} ${MAN8DIR}
	for i in ${MANLINKS}; do \
		ln -s ${MANPAGE} ${MAN8DIR}/$$i ;\
	done

apt-zip.8: apt-zip.sgml
	nsgmls $< | sgmlspl docbook2man-spec.pl
