=== debian/changelog ===
apt-zip (0.9) unstable; urgency=low

  * Made apt-zip-inst using tar unmount its removable medium after
    untarring, since it don't need it within apt-get.
  * Changed versionned dep on apt to 0.3.10 as suggested by apt team.
  * Fixed description for typos (Closes: #54525), and reformulated parts
    of it.

 -- Yann Dirson <dirson@debian.org>  Tue, 11 Jan 2000 15:44:03 +0100

apt-zip (0.8) unstable; urgency=low

  * Depends on apt (>= 0.3) because we need --print-uris (Closes: #54161).
  * Check there is no mismatch between version in source and in this file
    (0.7 told it was 0.6 :).
  * Made check for mounted media more reliable.
  * Check that there is a mountpoint for medium to be used.
  * Corrected erroneous occurences of "media" (Closes: #51006).
  * Minor manpages update.
  * Better support for running from the source tree (more robust; need not
    to cd to the source tree).
  * Added support for updating several machines at the same time using the
    same removable medium, by using machine name in filenames (I have
    slink and potato machines to upgrade).
  * Added Build-Depends.
  * Bumped Standards-Version to 3.1.1.

 -- Yann Dirson <dirson@debian.org>  Fri,  7 Jan 2000 13:14:14 +0100

apt-zip (0.7) unstable; urgency=low

  * Updated conffile to use OPTIONS, not STORAGE.

 -- Yann Dirson <dirson@debian.org>  Sun, 21 Nov 1999 23:48:12 +0100

apt-zip (0.6) unstable; urgency=low

  * Renamed library file apt-zip.sh to common.sh.
  * Added OPTIONS parameter.
  * Removed STORAGE parameter.  The old STORAGE=tar now corresponds to the
    TAR option.
  * Extended parsing of long options to accept "--name=value" in addition to
    "--name value".
  * Allow proper execution from the source tree.
  * Better error message on unknown option.
  * Savagely strip single quotes around the URI, which confused sh, but
    removing all single quotes from "apt-get --print-uris" output (maybe
    not wise).
  * wget method: 
  ** Rewritten to produce smaller and more readable scripts,
    using shell functions.
  ** Made less verbose, so that output is useful.
  ** Let wget retry 3 times.
  ** If possible, do not trust wget exit code, test ourselves the
    integrity of the .deb file (using md5sum, or gzip -t on included
    data.tar.gz).
  ** Use "set -e" instead of "sh -e" because the script may not be made
    executable.

 -- Yann Dirson <dirson@debian.org>  Sat, 30 Oct 1999 19:28:20 +0200

apt-zip (0.5) unstable; urgency=low

  * Added --fix-broken (-f) option to be passed to apt-get (Closes: #46997).
  * Added --skip-mount option to allow using a non-removable media
    (requested by Peter Vreman <pfv@cooldown.demon.nl>).
  * Some manpage updates.
  * Do not ship full docbook2x source package inside apt-zip source
    package !

 -- Yann Dirson <dirson@debian.org>  Thu, 14 Oct 1999 21:56:50 +0200

apt-zip (0.4) unstable; urgency=low

  * Moved manpage to docbook SGML, converting with docbook2man.
  * Removed install-stamp breakage from debian/rules.
  * Added --storage option; use APTZIPSTORAGE parameter to control script
    generation.
  * Method "wget" with storage "plain" now moves complete files in "disk"
    directory.
  * Added storage "tar", using APTZIPTARFILE parameter.
  * Switched to FHS - bumped Standards-Version to 3.0.1.

 -- Yann Dirson <dirson@debian.org>  Wed, 22 Sep 1999 20:34:28 +0200

apt-zip (0.3) unstable; urgency=low

  * wget method: use partial/ directory as temporary download dir.
  * Fixed a bug in exit handler causing syntax errors.
  * Implemented already documented --help and --version options, whose
    absence triggered above bug.
  * Improved options handling.
  * Added in TODO file all current enhancement ideas.

 -- Yann Dirson <dirson@debian.org>  Fri,  3 Sep 1999 21:57:59 +0200

apt-zip (0.2) unstable; urgency=low

  * Fixed apt-zip-inst missing exithook().
  * Made sure in apt-zip-list exithook() is always found.
  * Made apt-zip-inst use bash, not sh.
  * Now robust with write-protected removable media.

 -- Yann Dirson <dirson@debian.org>  Fri, 27 Aug 1999 02:57:22 +0200

apt-zip (0.1) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Wed, 25 Aug 1999 01:45:12 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "dirson@debian.org"
End:
