=== debian/control ===
Source: apt-zip
Section: admin
Priority: extra
Build-Depends-Indep: docbook2man
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.1.1

Package: apt-zip
Architecture: all
Depends: apt (>= 0.3.10)
Description: Update a non-networked computer using apt and removable media
 These scripts simplify the process of using dselect and apt on a
 non-networked Debian box, using removable media like ZIP floppies.
 One generates a `fetch' script (supporting backends such as wget and
 lftp, in a modular, extensible way) to be run on a host with better
 connectivity, check space constraints of your removable media, and
 then install the package on your Debian box.
 .
 Note on current version: space-checking is not done and spanning
 multiple disks is not yet supported.
