=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_COMPAT=2

PACKAGE=apt-zip

# Test that I did not forget to update the version in the source
# When I develop, versions usually do not match, so the test can be
# bypassed using "env DEV=yes debian/rules ...".  Do not set this in the 
# environment, or the check is never done !
DVERSION=$(shell dpkg-parsechangelog | grep '^Version: ' | cut -d' ' -f2)
UVERSION=$(shell grep ^VERSION= common.sh | cut -d= -f2)

topdir=$(shell pwd)
debdir=${topdir}/debian
instdir=${debdir}/${PACKAGE}

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)
	test "$$DEV" = "yes" -o ${DVERSION} = ${UVERSION} || \
		{ echo "Version mismatch"; false; }

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

#	-$(MAKE) clean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	${MAKE} install DESTDIR=${instdir}

	dh_installdocs TODO
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms

#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl 
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
