## apt-zip 0.13.2

=== Makefile ===
DESTDIR=
CONFDIR=	${DESTDIR}/etc/apt
SHAREDIR=	${DESTDIR}/usr/share/apt-zip
BINDIR=		${DESTDIR}/usr/sbin
MANDIR=		${DESTDIR}/usr/share/man
MAN8DIR=	${MANDIR}/man8

METHDIR=	${SHAREDIR}/methods
SCRIPTS=	apt-zip-list apt-zip-inst
SHARED=		common.sh
METHODS=	wget # lftp
CONFFILE=	apt-zip.conf
MANPAGE=	apt-zip.8
MANLINKS=	${SCRIPTS:=.8}

all: ${MANPAGE}

install:
	install -d ${BINDIR} ${CONFDIR} ${SHAREDIR} ${METHDIR} ${MAN8DIR}

	install -m755 ${SCRIPTS} ${BINDIR}
	install -m755 $(patsubst %,methods/%,${METHODS}) ${METHDIR}
	install -m644 ${SHARED} ${SHAREDIR}
	install -m644 ${CONFFILE} ${CONFDIR}
	install -m644 ${MANPAGE} ${MAN8DIR}
	for i in ${MANLINKS}; do \
		ln -s ${MANPAGE} ${MAN8DIR}/$$i ;\
	done

clean:
	rm -f manpage.* ${MANPAGE}

apt-zip.8: apt-zip.sgml
	docbook2man apt-zip.sgml
