=== debian/changelog ===
apt-zip (0.13.2) unstable; urgency=low

  * build dependence: replaced obsolete doocbook2man with the newer
  	docbook-utils, and use the docbook2man command (closes: #117078)

 -- Giacomo Catenazzi <cate@debian.org>  Fri,  2 Nov 2001 10:16:12 +0100

apt-zip (0.13.1) unstable; urgency=low

  * Removed generated man page from sources.
  * Inverted -m and -M in the command help (closes: #106042)
  * Fix typo in documentation (closes: #105692)
  
 -- Giacomo Catenazzi <cate@debian.org>  Thu, 30 Aug 2001 21:20:05 +0200

apt-zip (0.13) unstable; urgency=low

  * New maintainer: (Closes: #101092).
  
 -- Giacomo Catenazzi <cate@debian.org>  Tue, 28 Aug 2001 21:55:40 +0200

apt-zip (0.12.1) unstable; urgency=low

  * Sponsorized upload.
  * Change apt-zip.deb for apt-zip.options for clarity.
  * Fix some typos.
  * Fix the broken apt-zip-inst.

 -- Santi Bejar <tiarda@yahoo.es>  Fri,  3 Nov 2000 00:48:10 +0100

apt-zip (0.12) unstable; urgency=low

  * New not-yet-official-maintainer upload sponsorized by previous
      maintainer.
  * Added a filter to accept/reject protocols to download (Closes:
    #63150).
  * Some internal cleanups.
  * Added an option to choose the apt-get action (Closes: #65396).
  * Added an option to just install a list of packages.
  * wget: RESTART options without TAR (Closes: #56362).
  * Added a generated file to save the options used by apt-zip-inst.
  * New version (Closes: #72829)

 -- Santi Bejar <tiarda@yahoo.es>  Tue, 31 Oct 2000 01:04:03 +0100

apt-zip (0.11.1) unstable; urgency=low

  * Added GNUTAR and SOLARISTAR options.  TAR now specifies POSIX tar, and
    is automatically set if one of GNUTAR or SOLARISTAR is set.
  * Write errors to stderr.
  * Some internal cleanups.
  * wget: do not "set -e" the fetch script.
  * wget: make use of SOLARISTAR "-n" option as a speedup.  Require a
    GNUTAR for RESTART (needs "-A").
  * wget: fixed return value from check() - dollar sign was not
    backslashed.
  * wget: produce a more readable script, by not stripping leading tabs.
  * wget: do not print misleading "md5sum failed" message during a
    restarted fetch when requested deb is not present.
  * wget: print progression of "already got" packages during a restarted
    fetch.

 -- Yann Dirson <dirson@debian.org>  Sun, 27 Feb 2000 22:55:12 +0100

apt-zip (0.11) unstable; urgency=low

  * Recognize "name=value" options as known when "name" is known.
  * Fixed finding of method scripts to work when calling tools in the
    source tree, but from outside the source tree - forgotten from 0.8.
  * Changed the location of method files to /usr/share/apt-zip/methods/.
  * Added FILES section in the manpage.
  * Fixed the Makefile not to refer to ./sgmlspl.
  * wget: do not use &> kshism.
  * wget: fix tar option to really use tar - how did I miss that ?
  * debian/rules: fixed version check to be more robust.
  * Mention restart option, and argument to tar option, in default
    conffile.

 -- Yann Dirson <dirson@debian.org>  Thu, 24 Feb 2000 01:05:41 +0100

apt-zip (0.10) unstable; urgency=low

  * Export APTZIPVERSION and OPTIONS to method scripts.
  * Ensure OPTION_<optname> vars are set either to 0 or 1 when option is
    known.
  * New known feature RESTART, causing an already existing set of .deb
    files to be used when possible, instead of re-downloading everything.
  * Fix handling of --options to concatenate them to those specified in
    conffile.
  * Added support for "no" prefix to options, to allow overriding conffile
    from command-line.
  * Added support for valued options.  As a side-effect of implementation,
    OPT=0 is equivalent to NOOPT.  Checking values are valid is left to
    the methods using them.
  * TAR option is now valued, with a default of "tar" when option is
    required without a value.  No check is done by wget method.
  * Documented the methods API in the manpage.
  * Added "make clean" to remove docbook2man auxiliary files.
  * wget: print version number in fetch scripts and options list used.
  * wget: moved .deb checking code into its own func.
  * wget: implemented RESTART option when TAR is in use (ie. RESTART is
    not supported yet without TAR).
  * wget: fixed quoting for $? which got expanded at list time instead of
    fetch time.
  * wget: go on getting files even if one fails.

 -- Yann Dirson <dirson@debian.org>  Sat, 19 Feb 2000 23:27:08 +0100
