=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: apt-zip
 Section: admin
 Priority: extra
-Build-Depends-Indep: docbook2man
-Maintainer: Yann Dirson <dirson@debian.org>
-Standards-Version: 3.1.1
+Build-Depends-Indep: docbook-utils, debhelper
+Maintainer: Giacomo Catenazzi <cate@debian.org>
+Standards-Version: 3.2.1
 
 Package: apt-zip
 Architecture: all
