=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # bypassed using "env DEV=yes debian/rules ...".  Do not set this in the 
 # environment, or the check is never done !
 DVERSION=$(shell dpkg-parsechangelog | grep '^Version: ' | cut -d' ' -f2)
-UVERSION=$(shell grep ^VERSION= common.sh | cut -d= -f2)
+UVERSION=$(shell grep ^APTZIPVERSION= common.sh | cut -d= -f2)
 
 topdir=$(shell pwd)
 debdir=${topdir}/debian
@@ -27,7 +27,7 @@
 	dh_testdir
 
 	$(MAKE)
-	test "$$DEV" = "yes" -o ${DVERSION} = ${UVERSION} || \
+	test "$$DEV" = "yes" -o "${DVERSION}" = "${UVERSION}" || \
 		{ echo "Version mismatch"; false; }
 
 	touch build-stamp
@@ -37,7 +37,7 @@
 	dh_testroot
 	rm -f build-stamp
 
-#	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
