## apt-zip 0.13.5

=== debian/changelog ===
apt-zip (0.13.5) unstable; urgency=low

  [ Giacomo Catenazzi ]
  * Correct an other bug. And this time I tested more. (closes: #326946)
  * apt-zip-inst now find the apt-zip.options file!

  [ Eddy Petrișor ] (closes: #319887)
  * relative paths for mount points are now supported
  * fixed broken formating in generated scripts
  * the download size is exact, not aproximative
  * added aptitude-update method in the TODO list
  * added more space protections, where necessary
  * updated copyright owners list

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 21 Sep 2005 09:04:14 +0200

apt-zip (0.13.4) unstable; urgency=low

  * Really remove download test (closes: #326946)

 -- Giacomo Catenazzi <cate@debian.org>  Tue,  6 Sep 2005 22:41:15 +0200

apt-zip (0.13.3) unstable; urgency=low

  [ Giacomo Catenazzi ]
  * Bug fix: Download only once, and don't download already fetched
    packages (Closes: #216320).
  * Removed md5 check (at download). It cause a lot of problems
    (Closes: #184354).
  * Some other small corrections
  * Updated to debian policy 3.6.2
  * Updating to debhelper 4
  
  [ Eddy Petrișor ]
  * paths containing spaces are now supported
  * generator and fetch scripts are now nicely indented and more readable
  * display download size after generation and before download
  * replaced tabs with spaces in the changelog, where appropriate
  
 -- Giacomo Catenazzi <cate@debian.org>  Fri, 26 Aug 2005 08:09:14 +0200
  
