=== debian/control ===
Source: apt-zip
Section: admin
Priority: extra
Build-Depends-Indep: docbook-utils, debhelper (>= 4)
Maintainer: Giacomo Catenazzi <cate@debian.org>
Standards-Version: 3.6.2.0

Package: apt-zip
Architecture: all
Depends: apt (>= 0.3.10)
Description: Update a non-networked computer using apt and removable media
 These scripts simplify the process of using dselect and apt on a
 non-networked Debian box, using removable media like ZIP floppies and
 USB keys.
 One generates a `fetch' script (supporting backends such as wget and
 lftp, in a modular, extensible way) to be run on a host with better
 connectivity, check space constraints of your removable media, and
 then install the package on your Debian box.
