## apt-zip 0.15

=== Makefile ===
DESTDIR=
CONFDIR=	${DESTDIR}/etc/apt
SHAREDIR=	${DESTDIR}/usr/share/apt-zip
BINDIR=		${DESTDIR}/usr/bin
SBINDIR=	${DESTDIR}/usr/sbin
MANDIR=		${DESTDIR}/usr/share/man
MAN8DIR=	${MANDIR}/man8

METHDIR=	${SHAREDIR}/methods
SCRIPTS=	apt-zip-list
SSCRIPTS=	apt-zip-inst
SHARED=		common.sh
METHODS=	wget # lftp
CONFFILE=	apt-zip.conf
MANPAGE=	apt-zip.8
MANLINKS=	${SCRIPTS:=.8} ${SSCRIPTS:=.8}
VERSION=$(shell dpkg-parsechangelog | grep 'Version: ' | cut -f2 -d' ')

build: common.sh ${MANPAGE}

common.sh:
	sed "s/^[[:space:]]*\(APTZIPVERSION=\).*$$/\1$(VERSION)/" <common.sh.in >common.sh

install: build
	install -d ${BINDIR} ${SBINDIR} ${CONFDIR} ${SHAREDIR} ${METHDIR} ${MAN8DIR}

	install -m755 ${SCRIPTS} ${BINDIR}
	install -m755 ${SSCRIPTS} ${SBINDIR}
	install -m755 $(patsubst %,methods/%,${METHODS}) ${METHDIR}
	install -m644 ${SHARED} ${SHAREDIR}
	install -m644 ${CONFFILE} ${CONFDIR}
	install -m644 ${MANPAGE} ${MAN8DIR}
	for i in ${MANLINKS}; do \
		ln -s ${MANPAGE} ${MAN8DIR}/$$i ;\
	done

clean:
	rm -f manpage.* ${MANPAGE}
	rm -f common.sh

apt-zip.8: apt-zip.sgml
	docbook2man apt-zip.sgml

.PHONY: clean build install
