=== debian/changelog ===
apt-zip (0.15) unstable; urgency=low

  [ Eddy Petrișor ]
  * BIG, FAT warning added: /ZIP is no longer used, we use /media/zip
  * Added myself to the uploaders list
  * Standard version 3.7.2 (nothing to do)
  * move debhelper in Build-Depends because is used in clean target

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Mon,  5 Jun 2006 22:41:28 +0300

apt-zip (0.14) unstable; urgency=low 

  [ Eddy Petrișor ]
  * corrected example for GREP in apt-zip.conf (closes: #347261)
  * use a FHS compliant path for medium (closes: #344243)
  * correct inline help related to version (closes: #347260)
  * no longer FTBFS on binNMUs, thanks Daniel Schepler (closes: #359636)
    the version check is now a warning which appears when the man page seems
    to be outdated
  * corrected type of --skip-mount element in manual (closes: #358678)
  * documented in man page the newly added option: -S/--use-sleep
  * document apt-zip-list being runable by non-root
  * reinsert the md5 sums as optional (closes: #184354)
  * corrected indentation in (all?) apt-zip files
  * no longer uses "which" as is broken on some Solaris versions
    (closes: #131354)

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sat, 11 Mar 2006 02:09:20 +0200

apt-zip (0.13.7) unstable; urgency=low

  [ Eddy Petrișor ]
  * Improved the sleep code
  * Improved handling of the PACKAGES list not to depend on GNU 
    sed (removed "\+")
  * disabled BLOCKSIZE unused code
  
  [ Giacomo Catenazzi ]
  * fix change directory in tar mode. Thanks to Yuri I. Kornilov
    (closes: #355150)

 -- Giacomo Catenazzi <cate@debian.org>  Tue,  7 Mar 2006 08:06:53 +0100

apt-zip (0.13.6) unstable; urgency=low
  
  The Eddy Petrișor <eddy.petrisor@gmail.com> release:
  
  * added hint related to --skip-mount in -m discussion (closes: #176631)
  * added alias -s for --skip-mount in man page
  * added possibility to run apt-zip-list as non-root (suggested in #101307)
  * added --use-sleep parameters to allow delayed downloads
  * show the file count along with the download size (closes: #177261)
  * add option to override the name of apt-zip.options file (closes: #180946)
  * renamed TODO to ENHANCEMENTS
  * added TODO in order to store devlopment related info in it
  * added info regarding updates via modem and apt-zip (closes: #181042)

 -- Giacomo Catenazzi <cate@debian.org>  Tue, 28 Feb 2006 22:25:09 +0100
