=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: apt-zip
 Section: admin
 Priority: extra
-Build-Depends-Indep: docbook-utils, debhelper (>= 4)
+Build-Depends-Indep: docbook-utils
+Build-Depends: debhelper (>= 5)
 Maintainer: Giacomo Catenazzi <cate@debian.org>
-Standards-Version: 3.6.2.0
+Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>
+Standards-Version: 3.7.2
 
 Package: apt-zip
 Architecture: all
