## apt-zip 0.17

=== debian/changelog ===
apt-zip (0.17) unstable; urgency=low

  * Add 'wget-dos' method. Now you can use a DOS/Windows
    target machine to download packages.
    Thanks to Wolfram Sang (Closes: #224321)
  * Use CDBS
  
 -- Giacomo Catenazzi <cate@debian.org>  Fri, 12 Oct 2007 18:48:41 +0200

apt-zip (0.16) unstable; urgency=low

  [Eddy Petrișor ]
  * more indenting improvement in common.sh.in file

  [François Févotte]
  * add possibility to run update, too, thanks to François Févotte for the
    patch (Closes: #43622, #133117, #223372)

  [Giacomo Catenazzi]
  * correct docbook dependencies, update doc version

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 20 Jun 2007 17:42:19 +0200
