=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: apt-zip
 Section: admin
 Priority: extra
-Build-Depends-Indep: docbook-utils
-Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: docbook-utils, docbook
+Build-Depends: debhelper (>= 5), cdbs
 Maintainer: Giacomo Catenazzi <cate@debian.org>
-Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>
-Standards-Version: 3.7.2
+Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>, François Févotte <francois.fevotte@ensta.org>
+Standards-Version: 3.7.2.2
 
 Package: apt-zip
 Architecture: all
