## apt-zip 0.18

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 SCRIPTS=	apt-zip-list
 SSCRIPTS=	apt-zip-inst
 SHARED=		common.sh
-METHODS=	wget # lftp
+METHODS=	wget wget-dos # lftp
 CONFFILE=	apt-zip.conf
 MANPAGE=	apt-zip.8
 MANLINKS=	${SCRIPTS:=.8} ${SSCRIPTS:=.8}
