=== debian/changelog ===
apt-zip (0.18) unstable; urgency=medium
  
  * Use sha256 instead of md5 for checksum, as in apt 0.7.7.
    Patch from Sandro Tosi (Closes: #455577), thanks!
  * correct dir in apt-zip-inst (Closes: #385087), thanks Reinhardt A.W. Maier
  * fix typo in manpage (Closes: #441207), thanks Ferdinand Rissner
  
 -- Giacomo Catenazzi <cate@debian.org>  Fri, 01 Feb 2008 08:18:47 +0100
