=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends: debhelper (>= 5), cdbs
 Maintainer: Giacomo Catenazzi <cate@debian.org>
 Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>, François Févotte <francois.fevotte@ensta.org>
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.3
+Homepage: http://alioth.debian.org/projects/apt-zip
 
 Package: apt-zip
 Architecture: all
-Depends: apt (>= 0.3.10)
+Depends: apt (>= 0.7.7)
 Description: Update a non-networked computer using apt and removable media
  These scripts simplify the process of using dselect and apt on a
  non-networked Debian box, using removable media like ZIP floppies and
