=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

# Test that the update was done while the man page was updated
# according to new changes in the source, too
DVERSION=$(shell dpkg-parsechangelog | grep '^Version: ' | cut -d' ' -f2)
MVERSION=$(shell grep 'up-to-date with version ' apt-zip.sgml | tr -s 'a-zA-Z-' ' ' | tr -d ' ' )

DEB_MAKE_INSTALL_TARGET=install

configure/apt-zip::
	@test "$$DEV" = "yes" -o "${DVERSION}" = "${MVERSION}" || \
	  echo 'WARNING: The man page seems to be outdated, but it would be good to update it; Continuing, anyway...'

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET   = clean
DEB_MAKE_BUILD_TARGET   = build
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/tmp/
